ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021271ClearOSbuild-release - Operating Systempublic2018-08-23 10:482018-10-25 09:08
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0021271: Upstream Samba update - caution
DescriptionNormally, a regular upstream update is not noted in the bug tracker, but this is Samba.

https://access.redhat.com/errata/RHBA-2018:2440 [^]

There are quite a few fixes in this update (see above link), notably:

"Previously, Samba set an incorrect guest session flag in the reply of the session setup for Server Message Block (SMB) version 2 and 3 connections. As a consequence, users who connected from a Windows 10 client failed to log into a Samba NT4 domain. With this update, Samba now correctly distinguishes between anonymous and guest sessions. As a result, users can log in from Windows 10 clients again. (BZ#1584126)"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-08-23 10:48 pbaldwin New Issue
2018-09-04 10:08 pbaldwin Status new => confirmed
2018-10-25 09:07 pbaldwin Status confirmed => resolved
2018-10-25 09:07 pbaldwin Fixed in Version => 7.5.0 Updates
2018-10-25 09:07 pbaldwin Resolution open => fixed
2018-10-25 09:07 pbaldwin Assigned To => pbaldwin
2018-10-25 09:08 pbaldwin Status resolved => closed